[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.Create

Create - constructor for TLazDocForm: calls inherited Create, then fills in the header.

## Declaration

Source position: ldocktree.pas line 207

`public constructor TLazDockForm.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the object instance.

## See also

TCustomForm.Create |  | Constructor for the class instance.